Frage - Support-Thread für Etka 7.0, 7.2, 7.3, 7.4 [Archiv] - Seite 3 - Freesoft-Board

Archiv verlassen und diese Seite im Standarddesign anzeigen : Frage - Support-Thread für Etka 7.0, 7.2, 7.3, 7.4


Seiten : 1 2 [3] 4 5 6 7 8 9 10 11 12 13

tekkno
06.06.2009, 21:12
etka nochmals löschen und neu installieren . da:
dadurch das das update bei dir fehlgeschlagen ist kannst du nur noch etka löschen und neuinstallieren . abgebrochene updates lassen sich nicht mehr reparieren .

michi22
09.06.2009, 16:38
Hallo,

Habe das Etka 7.2 und er versucht andauern eine Update zu machen was mit einem Fehler endet (Serverfehler). Wie kann ich das abstellen bzw wie stelle ich ihn ein damit er erfolgreich ein Update machen kann.

center100
10.06.2009, 21:04
Habe ETKA 7.2V5 installiert, bekomme es aber nicht zum laufen. Erhalte immer einen Hardlock Fehler: Error 15: Invalid HL-Search environment variable. Nutze WinXP x64 mit ServicePack 2.

Schon bei der Installation des Hardlocktreiber kommt er mit der Fehlermeldung "Der Treiber konnte nicht geladen werden" zurück.

Kann mir jemand helfen?!

Center100

oGPolak
11.06.2009, 13:26
Ich bräuchte auch mal eine kleine hilfe:
Hab ETKA 7.2 Version 5 von Tekkno ([Link nur für registrierte und freigeschaltete Mitglieder sichtbar])

Nach der installation werd ich gefragt ob ich den Hardlock EMU Starten möchte was ich auch mache. Danach kann ich das Programm ohne Probleme Starten und nutzen.
Nur wenn ich dann den PC aus machen und am nächsten Tag mit ETKA arbeiten will sagt mir das Programm das dass Hardlock nicht gefunden werden konnte...

Ich hab keine lust immer das Programm neu zu installieren bis ich den Hardlock wieder einschalten kann...

VW_VR_Freak
11.06.2009, 14:59
Dann starte doch den Hardlock Emu, der sich in C:/Etka/Prog befindet... dann kannst du ganz normal die etka.exe öffnen...

oGPolak
11.06.2009, 17:19
Super.
Jetzt klappt es endlich vernünftig dank deiner Hilfe VW_VR_Freak !
Dankeschön :drum:

tekkno
11.06.2009, 18:37
@ center100
der Hardlocktreiber sollte eigentlich zu installieren sein dennoch ist der Emu nur für 32bit geeignet .
ich weiss das es auch für 64bit bs einen passenden HL/EMU gibt . sollte mir einer in die finger kommen kriegst du ihn .

mfg
tekkno

center100
11.06.2009, 21:29
@ center100
der Hardlocktreiber ... sollte mir einer in die finger kommen kriegst du ihn .

mfg
tekkno

Das wäre wirklich nett von dir.

Center100

tekkno
11.06.2009, 23:09
ooohhhh ich kann NeHe schon wieder "hören" ......
Keine Vollzitate und schon gar nicht wenn es oben drüber steht ! :D

und dann noch

@tekkno spam hier nicht rum ! :D

sorry , mir war grad dannach ;) kommt nicht wieder vor - kann gelöscht werden

free-willy
13.06.2009, 11:07
Wegen dem hardlock, einfach einen neuen Desktoplink erzeugen der eine selbst erstellte Batch Datei startet. Diese startet erst den hardlock und ruft anschließend das Hauptprog auf.

taichitoo
13.06.2009, 16:42
Hab gerade den ETKA 7.2 Version 5 bekommen, geloaded und installiert, danke noch mal dafür. Leider bekomm ich beim Update einen Fehler.
Geleden werden Updates einwandfrei. Wenn ich dann nach dem Laden der Updates starte komm die Frage " Update-Nr.: 751 (VW) - Ja oder nein, und bei ja kommt der Fehler: "Returncode 5 - Error H58" und Etka beendet sich selbst.
Wenn ich an der Stelle NEIN drücke geht Etka los, aber mit dem Hinweis - Ohne Update nur 31 tage laufzeit.
Der fehler ist bei Vista und XP da. bei XP kommt nur ne andere Fehlernummer.

Vielleicht kann einer ne Schriff für schritt anleitung posten, wie ich die bereits sauber über onlineupdate geladenen Updates auch noch genau so sauber in den Etka 7.2 reinbekomme.

Damit keine Missverständnisse wegen der version auf kommen. Ich habe Diese :
Elektronischer Teilekatalog 7.2 Version 5 , incl.Medi

Ich hoffe, hilfe kommt

tekkno
13.06.2009, 17:44
.... und bei ja kommt der Fehler: "Returncode 5 - Error H58" und Etka beendet sich selbst.
Error H58 ? . Wenn Du H38 meinst dann liegt das an Vista da für dieses BS keine Reg vorhanden ist . (steht auch im Up-Thread) .
Wenn ich an der Stelle NEIN drücke geht Etka los, aber mit dem Hinweis - Ohne Update nur 31 tage laufzeit.
ETKA 7.2 besitzt der aktualitätshalber ein Updateablauf . Wird dieses überschritten wird die Marke gesperrt bis die neuen Updates eingespielt werden .
Der fehler ist bei Vista und XP da. bei XP kommt nur ne andere Fehlernummer.
Welche bei XP ?
Vielleicht kann einer ne Schriff für schritt anleitung posten, wie ich die bereits sauber über onlineupdate geladenen Updates auch noch genau so sauber in den Etka 7.2 reinbekomme.
ist an sich nicht nötig wenn man sich an einige Regeln hält . z.b.
um die uneingeschränkte Funktion von ETKA zu gewährleisten ist eine neuinstallation vom BS ratsam wenn zuvor schon einige andere ETKA versionen samt HL-Treiber vorhanden waren .

mfg
tekkno

taichitoo
13.06.2009, 18:09
Danke erstmal für die schnelle Antwort.

Die Fehlermeldung beim XP ist " Returnecode 2 - Error AA!

Ich habe es jetzt bereits vier bis fünf mal versucht, sowohl mit nigelnagelneu aufgesetztem XP prof., als auch mit vorher gecleantem XP. Ebenfalls nochmal mit nem neu aufgesetzdem Vista 32. Es ist immer der gleiche Fehler.

Ich habe auch jedes mal die Updates neu gezogen, funktioniert uneingeschänkt - nur eben das "Einspielen" der Updates eben nicht.

Irgendwo muss das der Hase im Pfeffer liegen.
Es ist ja nun nicht so, dass ich ganz unbescholten in der Richtung bin, aber hier bin ich ratlos, zumal es bei allen anderen zu gehen scheint.

Vielleicht weis ja doch noch jemand Rat.

tekkno
13.06.2009, 18:44
schau hier:
[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]

taichitoo
13.06.2009, 19:47
Vom Feinsten, alles OK, die Updates funzen einwandfrei.
Und für die Allgemeinheit:
- die .dll musste in \Windows\system32 (war vorher noch nicht da)

Erst mal vielen dank für den guten Support, ich weis das zu schätzen.

Da das mit dem Support so super geklappt hat, noch was wichtiges, was ich gerade gemerkt habe, und was für mich wichtig ist.

Als verwöhnter Nutzer der 7.0 , wo die online FIN Abfrage funktioniert, habe ich gemerkt, das die 7.2 nicht nach Hause telefoniert und die Daten zieht, sonder nur die FIN offline grob analysiert.
Bekommt man die FIN Abfrage irgendwie aktiviert ? Wäre ganz wichtig, da ich die Daten aus der FIN Abfrage immer gleich in ELSA 3.6 exportiert habe, wo ja die FIN Abfrage nicht geht. Außerdem benötige ich öfters die Ausstattungslisten der FZG , die man über die FIN ziehen kann. Über die Brücke konnte man sich aber helfen.

LG taichitoo

Ich hoffe, es gibt auch dafür ne Lösung.

kiss
14.06.2009, 08:09
..... Nutzer der 7.0 , wo die online FIN Abfrage funktioniert, habe ich gemerkt, das die 7.2 nicht nach Hause telefoniert und die Daten zieht, sonder nur die FIN offline grob analysiert.



jepp, das funzt nur mit der 7.0er einwandfrei !
solltes du die daten aber bereits einmal mit der 7.0er gesichert haben dann kannst du diese in der 7.2er hinzufuegen !

hinweis:
alles was nach "hause" telefoniert wird auch beim angerufenen gespeichert und somit bist du in der registrierbank !!!!!!
[/QUOTE]


Bekommt man die FIN Abfrage irgendwie aktiviert ?

das ist ne gute frage aber leider hat tekkno das noch nicht hinbekommen da ihm die entsprechenden zugangsdaten "myetkaid" fehlen aber wenn du diese irgenwie auftreiben koenntest dann kannst du tekkno diese zur verfuegung stellen damit er es realisieren kannn !

taichitoo
14.06.2009, 11:09
Danke für die schnelle Antwort.

Kommt Zeit, kommt Rat. Das mit der ID ist nicht mal so ne dumme Idee. Ich werd mal was probieren,

NeHe
15.06.2009, 12:18
hab aber grad meine kugel verlegt :muesli:

Okay, ich borg dir meine....


[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]


:D... Spass beiseite, weitermachen ;) wollt nur demonstrieren, dass wir präsent sind ;)


Gruss, NeHe

m0bbed
16.06.2009, 06:33
hallo zusammen,
also installiert und gestartet bekomm ich das programm. Die Updates sind auch erfolgreich heruntergeladen worden. Nun starte ich das programm, dann kommt diese meldung, dass ich die updates installieren kann, was ich dann auch mache, aber irgendwie hängt das dann beim updatevorgang, denn selbst nach 10 min verschwindet das updatefenster nicht und ich muss mit dem Taskmanager beenden.

Muss man updaten, so dass das tool nicht nach 30 Tagen abläuft? brauche eigentlich nicht immer auf dem neuesten Stand zu sein.

gruß
m0bbed

tekkno
16.06.2009, 16:07
In diesem Thread sind viele Probleme und Fragen schon beantwortet wurden !
Bitte erst lesen und dann posten !

@m0bbed
schau hier :
[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]


@drjv
Modell : GO / GOLF 1975-1998

m0bbed
16.06.2009, 19:56
Muss man updaten, so dass das tool nicht nach 30 Tagen abläuft? brauche eigentlich nicht immer auf dem neuesten Stand zu sein.


Kann mir das jemand beantworten?

Hab nun den ganzen thread durch und bin nun so weit, dass man wohl eine Fat32 Partition braucht. da man aber immer nur C: auswählen kann und ich eh keine FAT32 partition habe, ist das programm eher uninteressant für mich.

Gibts ne vorgängerversion die komplett ohne updates läuft? und die auch nicht abläuft nach einer gewissen zeit? Zudem sollte sich unter NTFS partitionen auch laufen.

Danke tekkno für dein Hilfe, aber so bringt mir das momentan nix. Wenn du mir ne andere Version (auch gerne älter) weisst, immer her damit, hauptsache es läuft.

gruß
m0bbed

tekkno
16.06.2009, 20:47
Muss man updaten, so dass das tool nicht nach 30 Tagen abläuft? brauche eigentlich nicht immer auf dem neuesten Stand zu sein.
steht 10 posts über deinem letzten oder 7 über deiner 1 anfrage ! JA

NTFS = Updateproblem ? Nein . Bei den meisten läuft es ! nur bei einigen usern lässt sich das prob momenten nur durch fat32 lösen .

kiss
16.06.2009, 21:07
Muss man updaten, so dass das tool nicht nach 30 Tagen abläuft?

ja, wenn du kein image von deiner platte gemacht hast !!!!!

m0bbed
17.06.2009, 15:26
hmm,
und es gibt auch keine Version, die man nicht updaten muss?

sorry, aber ich brings auch auf nem anderen WinXP rechner nicht zum laufen. Da hab ich das ganz gleiche problem!

trotzdem danke fürs programm und eure Hilfe!

gruß
m0bbed

drjv
17.06.2009, 18:36
Danke, hatte das falsche kürzel drin.
ABER: AVG-Antivir spuckt beim Hardlock Emulator eine Trojaner Meldung aus!!!
Habt ihr das auch?!

tekkno
17.06.2009, 19:20
MIST , jetzt hat es jemand mitbekommen :mad: nun kann ich wohl meinen großen Lauschangriff in die Tonne kloppen . :D

Natürlich ist da kein Trojaner drin !

" vertraue mir , sagte Ka zu Mogli " :devil:

m0bbed
18.06.2009, 06:19
hi,
hab es nun endlich zum laufen gebracht :)
aber erst auf nem 3. PC mit windows XP lief es dann, auf den beiden anderen (selbes XP) läufts nicht.

mal gucken ob ichs doch noch hinkriege

gruß
m0bbed

tekkno
20.06.2009, 01:56
Moin Moin ,
ich hab mir jetzt :flag: Vista besorgt und habe das "Online-Update" Problem "ERROR H38" analysiert und behoben ! :D

*EDIT* Windows 7 funktioniert nun auch !

Online-Update-Patch für Vista und Windows 7 fertig .



schreibt mir eine PN wenn ihr es haben wollt .



mfg
tekkno

m0bbed
24.06.2009, 07:27
@alle

ist das Programm eigentlich gefahrlos zu nutzen? Denn immer wenn ich online sein muss, und dann noch die originalen Updates ziehen kann, hab ich doch eher ein mulmiges gefühl dabei.

Muss ich angst haben, oder ist das ganze sicher?

Klasse Arbeit übrigens, tekkno!

m0bbed

tekkno
24.06.2009, 16:04
schau hier :

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]

kiss
24.06.2009, 18:03
man koennte es umgehen indem nur "einer" die updates zieht und uns diese dann hier zur verfuegung stellt !

m0bbed
25.06.2009, 07:05
also ist es doch nicht so ungefährlich?

hmm, und wenn ich das programm nur nutze, ohne zu updaten, ist das dann gerfahrlos?

golf3-94
25.06.2009, 17:55
Guten Abend,

habe das Tecar Forum Etka 7.0 v2.
Leider habe ich ein Problem beim updaten.
Habe auch schon vieles was hier geschrieben wird ausprobiert.Leider klappt es immernoch nicht.

Wär kann mir helfen.
Habe folgenden Updatestand bei meiner Version:
VW/Audi 732
Skoda 268
Seat 261

Folgende Fehler tauchen nach einander auf:
1. Es geht ein Fenster auf.In der Titelleiste steht: C:\Tecar Forum\ETKA\Tecar INFO\Volkswagen\update\temp\*.*
Inhalt:Zugriff verweigert--> Bestätigt mit OK
2.Es geht erneut ein Fenster auf. In der Titelleiste steht: C:TECARF~1\ETKA\PROGRAMM\winupd.exe
Inhalt:"C:TECARF~1\ETKA\PROGRAMM\winupd.exe" konnte nicht gefunden werden. Stellen Sie sicher, dass Sie den NAmen korrekt eingegeben haben und wiederholen Sie den Vorgang. Klicken Sie auf Start und anschließend auf Suchen, um die DAtei zu suchen.--> Bestätigt mit OK
3.Fenster Inhalt der Titelleiste: FEHLER
Inhalt: Das externe Programm C:TECARF~1\ETKA\PROGRAMM\winupd.exe konnte nicht ausgeführt werden.--> Bestätigt mit OK

Danach kehrt man ins HAuptmenü zurück?

Was mach ich falsch??


BITTE HELFT MIR!
Danke.

zajchik01
26.06.2009, 22:58
Danke! So einfach! Vielen, vielen dank!

puffdaddy
27.06.2009, 17:48
läuft das ganze jetzt auch auf vista ultimate 64 ? :confused:

tekkno
27.06.2009, 18:28
Keine 64bit Unterstützung

KITU
03.07.2009, 10:40
hallo

ich habe das programm 7.2.5 meinem freund aus österreich gelihen aber er sagt
er könne keine updates runterladen können sie mir bitte helfen

mfg:(

tekkno
03.07.2009, 16:27
was kommt den für eine Fehlermeldung ? was passiert den überhaupt ? welches bs ? läuft das programm ? Firewall ? .........

KITU
18.07.2009, 11:56
HALLO

ich habe das programm instliert aber wenn ich updaten will

kommt folgender fehler vw 751 zullasung verweigert

kann mir bitte jemand helfen

ich habe windows XP-SP 3 das virenprogramm ist inaktiv+ firevall

mfg

tekkno
18.07.2009, 12:44
kommt die Meldung wenn du die Updates runterladen willst ? oder wenn du sie installieren willst ?

fernmelder
18.07.2009, 13:32
hallo

Ich hatte die V4 Version drauf und sie lief auch einwandfrei, bis ich nach update 760 aufeinmal nur noch VW und Audi hatte. Seat und Skoda sind nicht mehr vorhanden. Ich habe in Hardlock mal nachgeschaut, dort sind die Werte bei Seat und Skoda uf null gesetzt. Selbst wenn ich den Hardlock neu installiere, habe ich das Problem. Bei einer Neuinstallation, kann ich den Emulator nicht starten, da "Der dinst ist bereits vorhanden" kommt. Wo finde ich den Emulator genau? Damit ich ihn beenden kann soll er nicht aus der Installation herraus gestartet werden, sagt er, aber ich finde den Emulator nirgens.

Wer weis denn da Rat?

Win XP SP3

tekkno
18.07.2009, 13:52
nach update 760 nur noch vw/audi ? wie soll das denn gehn ?
Wenn du etka starten kannst ist mit dem HL/EMU alles in Ordnung .

Das sieht mir eher nach 7.0 aus wo Seat und Skoda noch nicht freigeschaltet sind !
poste hier mal deinen HL

fernmelder
18.07.2009, 14:09
Es ist devinitiv V4 habe eben versucht deine V5 zu installieren, hauch hier, wenn ich den Emulator starten will bei der Installation, sagt er "Zugrif Verweigert" Dinst bereits vorhanden" Ich kann dir nen Screenshot geben wenn du magst, oder was genau möchtest du haben?

EDIT, wo kann man denn hier datein anhängen????

tekkno
18.07.2009, 14:15
Lies hier : (ganz unten)
Hardlocktreiber / Emulator ([Link nur für registrierte und freigeschaltete Mitglieder sichtbar])


Hardlock.exe starten und hier posten

fernmelder
18.07.2009, 14:26
Also wenn ich de Emulator Beenden will: "Zugriff verweigert" nächstes Fenster "Der angegebene Dienst ist kein installierter dienst"
Will ich den Emulator Starten: "Zugriff Verweigert" Nächstes Fester "Der angegebene Dienst ist bereits vorhanden"

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar] ([Link nur für registrierte und freigeschaltete Mitglieder sichtbar])

So schaut meine Lizensierung aus.

KITU
18.07.2009, 14:29
hallo

wenn ich sie runterladen will

mfg

"Zugriff Verweigert"

tekkno
18.07.2009, 15:12
@ fernmelder

Das ist die HL.exe von V5 (ist aber egal)
wieso hast du eine IBM-Anbindung ? es dürfte nur eine DTI-Anbindung geben . Was ich im moment noch nicht verstehe , warum beim EMU "Zugriff Verweigert" kommt .
Deinstalliere den Hardlockgerätetreiber unter Systemsteuerung/Software .Nach Neustart wieder Installieren .
HL = hldrv32.exe / EMU = Emulator.exe

@KITU
genauso wie bei dir . "Zugriff Verweigert" :ööm:
Hast du schon versuch die Updates von dir zu installieren ? Mich würde interessieren ob dann auch "Zugriff Verweigert" kommt .

habt ihr i-welche Programme noch installiert ?
Ihr habt beide WinXP . ETKA in C:\ETKA und welches Dateisystem ? FAT32/NTFS .

fernmelder
18.07.2009, 15:37
Das habe ich alles schon versucht. Die Treiber Installiert er, aber anach hab ich as selbe ergebniss.... Ich hab jetzt nochmal alles runter geschmissen und die Registrie gesäubert. Werde nun versuchen noch einmal V5 zu installieren....

DateiSys ist NTFS Etka ist unter C:\ Das komische ist ja, das es lief!
Ich habe ansonsten noch Elsawin 3.61 drauf und Etka Porsche. Porsche hab ich abe schon deinstalliert.

Ich denke das Problem ist, das ich den Emulator nicht Deinstallieren kann. Der angeblich ist ja der Dinst vorhanden wenn ich ihn starten will....

tekkno
18.07.2009, 16:48
Ich denke es könnte Porsche sein . Der benutzt den gleichen HL-Treiber ! daher vielleicht auch die geänderten Optionen


Fehlerbehebung : EMU von Prosche beenden und den EMU von ETKA starten . Das sollte klappen wenn nur der HL-Treiber von ETKA (V5.22) installiert wurde ! So dürftest du zwischen beiden Progis wechseln können .
Also immer nur den EMU des benötigten Progis starten und vor benutzung des anderen Progis den EMU beenden und den anderen EMU starten .

pinkykilla
28.07.2009, 22:51
Gibts eigentlich diese Hardlook treiber auch für vista 64bit??

tekkno
07.08.2009, 00:54
Hardlock schon aber kein EMU

alex190
09.08.2009, 11:16
ich habe den ekta 7.1 kann mir einer helfen wie ich die preise da rein bekomme?

taichitoo
09.08.2009, 12:02
bin gerade aus dem Urlaub, und hab "warnungen" nach dem Update von 7.2 bekommen.Soll wohl bald nicht mehr gehen. Gibts da schon ne Lösung ? Beim tekar 7.0 lief alles reibungslos. Wäre nett ,wenn jemand ein faq hätte.

vw-fahrer2004
09.08.2009, 12:13
Kannst du mal einen Screenshot von der Fehlermeldung machen?

Hast du vielleicht schon mal einen Blick in diesen Thread geworfen?

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]


Gruß

NeHe
25.08.2009, 22:47
Hallo, ich bin neu hier und suche .... BLABLABLA
P.S. oder schreib direkt ein MOD an dann musst du nicht so lange warten oder besser noch einen S-MOD , der wird dir das auch ausführlich erklären :D

Ja klar.. genau.. wir kommen dann zu jedem nach Hause, der zu faul ist sich zu belesen und klicken für ihn die entsprechenden Hilfe-Themen...

Einfacher wäre da eine Accountlöschung :D.. erspart uns allen jede Menge Arbeit und den Lesefaulen die Quälerei und Fragerei :fuck:


Gruss, NeHe


PS: 1x :gelb:, 2x Post gelöscht :p

NeHe
26.08.2009, 14:47
Der nächste OT-Post hat für ALLE Beteiligten :rot: zur Folge!


Regelwidrige Posts werden gemeldet und NICHT genauso regelwidrig hier kommentiert!


Gruss, NeHe

audi_a6
01.09.2009, 21:33
ich habe problem! mein PC hat C: speicher nicht genug,aber andere z.b M: oder O: oder N: habe ich ja genug viel frei.ich will Pfad für installieren ändern,aber geht nicht und muß nur C: . warum denn?kann man nicht andere machen oder?

gast1796
27.09.2009, 14:44
Hallo, hst du schon eine Lösung bekommen? Ich habe auch das Problem mit Vista und dem Hardlock Fehler 7.

audi_a6
29.09.2009, 14:03
problem wurde gelöst.Ich habe Partionen Magic 8 genommen,da kann ich endlich C: frei Speicher bekommen.dann habe ich Etka 7.2 installieren.geht nicht mehr update.schade!

NeHe
30.09.2009, 10:50
hier darf kein LINK mehr geben!


Hier darf auch nicht rumgespamt werden, nutz den [Link nur für registrierte und freigeschaltete Mitglieder sichtbar] - Button, um Regelverstösse zu melden, dafür ist der da!


===> 2x :gelb:, 2x spam = 4 Posts gelöscht


Gruss, NeHe

sanja23
01.10.2009, 21:00
Hallo könt ihr mir helfen fieleicht.

wie kann ich eine verbindung vom etka zu elsawin herstellen ?

drumatix
02.10.2009, 20:13
Hallo Leute mein jetziges ETKA 7.0 Update 689.
Wie bringe ich diesen am besten auf den neusten Stand?
Mit weiteren Updates oder mit einer NEuinstallation des 7.2 ??

plasmafreak
06.10.2009, 11:13
also bei mir kommt nach der installation und vor dem hardlock treiber folgender fehler wen ich die datei ETKA_REG_ELSA.reg zur registri hinzufügen will:

C:\ETKA\Prog\ETKA_REG_ELSA.reg kann nicht importiert werden: Fehler beim Zugriff auf die Registrierung

danach wird der hardlock installiert. dann kommt auch hardlock installiert.

danach kommt eine windows fehlermeldung:

emulator.exe hat ein problem festgestellt und muss beendet werden.

wenn ich etka starten will kommt:

Error 7 : Hardlock nof found.

muss dazu sagen das auf den rechner mal etka 7 mit hardlock drauf war das ich davor deinstalliert habe.

tekkno
06.10.2009, 11:20
Die Registrierung (ETKA_REG_ELSA.reg) ist nicht so wichtig . Ist nur für die ETKA-ELSA-Kommunikation .
Starte die Datei "Emulator.exe" erneut (C:\ETKA\PROG\) und klick auf Emulator starten .

plasmafreak
06.10.2009, 11:25
wenn ich auf emulator.exe klick kommt immer dieselbe meldung das ein problem festgestellt wurde und die datei beendet wurde

tekkno
06.10.2009, 11:38
Stoppe mal dein Virenscanner oder die Überwachungssoftware die deine Win-Registrierung überwacht/schützt und Versuch es nochmal .

plasmafreak
06.10.2009, 11:53
das selbe wieder...

kanns am hardlock liegen oder das schon mal ne alte version drauf war?

tekkno
06.10.2009, 11:58
möglich ! Ich denke aber es liegt eher an deinem BS oder irgend ein Progi auf dem Rechner .

plasmafreak
06.10.2009, 12:01
BS ist XP 32bit mit sp3

im autostart ist auch so wenig wie möglich. eigentlich nur mein anti virus und spybot. aber das habe ich ja auch schon deaktiviert gehabt.

Morzan
07.10.2009, 22:12
Super Thread,

hat mir viel ärger erspart. Danke euch allen.

teilecheef
16.10.2009, 12:18
Habe den Teilekatalog 7.2 v5 in eine virtuelle Maschine installiert. Alle Updates bis 756 sind drauf. Beim start meldet die Software aber:

Der Updatestand ist veraltet.
Bitte führen Sie eine Aktualisierung durch.
Marke 1-4 ist abgelaufen und kann nicht mehr genutzt werden.

Kennst das Problem jemand? Im Moment hilft nur, die Systemzeit der VM zurück zu drehen. Neue Updates sind nicht vorhanden.

tekkno
16.10.2009, 13:44
Du solltest mit der VM eigentlich auch Internetzugang haben um die Updates zu holen . Schau mal in den Einstellungen nach .

Falls es aus irgendwelchen Gründen bei dir nicht hinhaut schick mir ne PN und dem letzten Updateständen .

mfg
tekkno

teilecheef
16.10.2009, 15:27
Ja in der VM hab ich selbstverständlich Zugriff aufs Internet.

Nachdem mir der TK keine neuen Updates laden wollte, hab ich den kompletten Programmordner nochmal gelöscht, frisch installiert und die Updates nochmal angestoßen.

Jetzt funktioniert wieder alles.

Danke trotzdem für die Hilfe.

slothy
16.10.2009, 18:13
Hallo zusammen,
ist es denn mit der V7.2 irgendwie möglich auf den Zubehörkatalog (Reifenkatalog) zuzugreifen? Es wird ja nach der ID gefragt. Entsprechende Änderung in der .ini funktionieren leider nicht. In der 7.1 funktioniert das nachwievor tadellos.

tekkno
16.10.2009, 19:22
Ohne gültige ID - Nein

........Es wird ja nach der ID gefragt. Entsprechende Änderung in der .ini funktionieren leider nicht..........

Weil du keine ID hast !

teilecheef
19.10.2009, 10:06
Nächstes Problem.

Sind die Updates seit kurzem gesichert? Es werden keine .exe Files sondern .exs Files runtergeladen. Will man sie installieren verlangt das Programm nach der DVD.

Entweder diese Änderung wurde ab heute auch rückwirkend für andere Updates eingeführt oder es ist erst ab einem gewissen Patchlevel so?!

Edit: Werden diese Files vielleicht sogar erst irgendwie entschlüsselt? Es sind jetzt nämlich ohne einen Eingriff wieder .exe Files die sich installieren lassen.

tekkno
19.10.2009, 11:18
Beim herunterladen haben die Files die Endung EXS . Diese wird automatisch nach Fertigstellung in EXE umgewandelt .

H4us
24.10.2009, 10:39
Hallo,

habe Etka7.2 installiert alles ganz ok kann es auch starten blos es ist alles auf Russisch OBWOHL ich bei der installation von Etka deutsch ausgewählt hatte und beim Hardlock treiber genau so kann mir wer sagen wie ich das auf deutsch umstellen kann ? danke !

mfg

Murdoc203
25.10.2009, 18:06
Hi,

ich hab genau das gleiche Problem das alles nicht auf deutsch. Wäre auch für Hilfe dankbar. Soweit ich weiß müsste das Problem mit einem Update zu beseitigen sein.


MfG Murdoc

vw-fahrer2004
25.10.2009, 18:23
Ihr müsst nicht nur bei der Installation deutsch auswählen, sondern auch im Programm die Sprache auf Deutsch umstellen. Das Sprachmenü findet sich unter dem Einstellungsdialog.

tekkno
25.10.2009, 18:31
Sprache ändern ([Link nur für registrierte und freigeschaltete Mitglieder sichtbar])

bassroehre
26.10.2009, 18:15
Hy,
ich habe folgendes Problem:

Wenn ich das Update VW/Audi 767 oder Seat 295 oder Skoda 301 einspiele, dann funktioniert meine Suche nicht mehr. Egal welches Update ich davon installiere, es funktioniert bei allen Marken die Suche danach nicht mehr. Es kommt die Meldung: Die angegebene Prozedur wurde nicht gefunden.

Ist dieser Fehler bekannt ?

Ich benutze Etka 7.0

Gruss

bassroehre

tekkno
26.10.2009, 18:21
Schau Hier ([Link nur für registrierte und freigeschaltete Mitglieder sichtbar])

bassroehre
26.10.2009, 19:36
ja danke. Jetzt geht alles wieder. ;)

agury
26.10.2009, 23:52
Ich habe ETKA 7.2 von Tekkno installiert, aber kann nicht updaten. Alle Dateien werden heruntergeladen, aber es wird kein Update durchgeführt: ich bekomme nur "Error AA" zu sehen. Nach dem ich diesen Thread durchgelesen habe, kopierte ich "lexhdl5.dll" in das Verzeichnis \system32\, aber es hat nichts genützt, immer noch "Error AA".
Kann man doch irgend wie ETKA zum Update bewegen ohne alles neu zu installieren?

tekkno
27.10.2009, 00:02
Wer lesen kann ist klar im Vorteil ;)


.........nach C:\WINDOWS\SYSTEM zu kopieren .......

agury
27.10.2009, 00:12
ach so, lesen, ja stimmt :rolleyes:
aufmerksam lesen bringt noch weitere Vorteile ;)
Danke!

Bözzemann
08.11.2009, 13:04
Hallo zusammen, ich habe eine Frage zu der Problematik mit dem Update: 772 (AU,VW) / 300 (SE) / 306 (SK)

In der FAQ hab ich gelesen, dass es eine manuelle Möglichkeit gibt.
Wie komm ich zu dieser?

Bitte um Hilfe :)

vw-fahrer2004
08.11.2009, 14:16
Das geht ganz leicht. Du lädst das Update mit dem Updateloader runter, wie bisher auch. Wenn der Vorgang beendet ist, schließt du den Updateloader und startest ETKA. In der Auswahlleiste unten findet sich der Punkt "Update" wieder. Diesen nur noch betätigen und der Updatevorgang geht wie gewohnt ab.

Bözzemann
08.11.2009, 17:25
das was du beschreibst, ist doch der ganz normale Weg.
Wenn ich es so mache, kommt bei mir die Meldung.
Vielleicht weiß ja jemand noch was genaueres zu dem Thema.
In der FAQ steht es gibt eine Lösung für das Problem, aber was muss ich machen??

tekkno
08.11.2009, 18:54
Hast Post ;)

NoFear
09.11.2009, 19:00
Hallo, ich habe die neuste Version 7.2 V5 auf nem neuen sauberen WIN 7 installiert und habe sporadisch immer wieder folgende Fehlermeldung. Update usw. alle gemacht ging auch aber manchmal startet die Software einfach nicht. Kann mir jemand helfen

[Link nur für registrierte und freigeschaltete Mitglieder sichtbar]

Bözzemann
12.11.2009, 05:50
Hast Post ;)



Danke hat gefunzt!
Doch nun stehe ich vor dem Problem, dass eine Meldung kommt beim Ausführen weiterer Updates

Etpreiskalk.dll could not be opened

Was mir noch aufgefallen ist, das das Programm unter Systemsteuerung überhaupt nicht mehr aufgeführt ist unter Software.

Wie könnte man es denn im Fall der Fälle denn nun überhaupt noch deinstallieren?

tekkno
12.11.2009, 17:42
Bei welchem Markenupdate ? VW ? Ist das Update 773 das Original online-update oder avaf/Akteforum

habt Post ;)

Bözzemann
12.11.2009, 18:44
Bei welchem Markenupdate ? VW ?

JA genau.

Ist das Update 773 das Original online-update oder avaf/Akteforum

war das Originale. aber bereits bei 766

habt Post ;)

Wie immer besten Dank :)

tekkno
12.11.2009, 18:51
Was mir noch aufgefallen ist, das das Programm unter Systemsteuerung überhaupt nicht mehr aufgeführt ist unter Software.

Wie könnte man es denn im Fall der Fälle denn nun überhaupt noch deinstallieren?

Ich habe beim Setup EXTRA den Uninstaller weggelassen damit die Installation von ETKA erheblich beschleunigt wird . Wenn du , aus welchen Gründen auch immer , das Programm deinstallieren musst , dann lösche einfach den kompletten ETKA Ordner (C:\ETKA) . Damit steht einer Neuinstallation auch nichts mehr Weg . ;)

Der Hardlocktreiber hingegen besitzt ein Uninstall .

mfg
tekkno

NeHe
17.11.2009, 09:39
Hallo Tekkno,

habe das gleiche Problem: "-The file C:ETKA\PROG\Etpreiskalk.dll could not be opened.-" Meldung erscheint ab Update 779 Au,Vw, sowie bei Se und Sk nach Online-Update. Über deine Hilfe währe ich dankbar.
Gruß solosanny

Wenn tekkno hier zu diesem Problem schreibt, dass er per PN hilft, dann nutzt bitte die PN-Funktion und postet nicht alle hier "hab das gleiche Prob."

Das müllt den Thread zu und macht ihn nutzlos!

===> 3 "ich auch"-Posts gelöscht


Gruss, NeHe

tekkno
17.11.2009, 16:38
ETKA 7.2V5
die Etpreiskalk.dll von C:\ETKA\PROG nach C:\ETKA\UPDATE kopieren ;)

ETKA 7.2
siehe Mod-Post

mfg
tekkno

solosanny
17.11.2009, 19:00
Hallo Tekkno,

hab keine Datei ( Etpreiskalk.dll ) im Ordner C:\ETKA\PROG gefunden? Dumme Frage von mir, was meinst Du mit "siehe Mod-Post" ?:confused: <<< = Moderatoren-Post genau darüber (edit by NeHe)
Kann damit nichts anfangen.:(
Gruß solosanny

tekkno
17.11.2009, 20:15
..hab keine Datei ( Etpreiskalk.dll ) im Ordner C:\ETKA\PROG gefunden?

Und , was sagt dir das ? :ööm::ööm: hmm... :ööm: genau !

Du hast nicht die ETKA 7.2V5 , sondern ETKA 7.2 .


Und bei ETKA 7.2 steht :

ETKA 7.2
siehe Mod-Post


und dort steht :

....dass er per PN hilft, dann nutzt bitte die PN-Funktion...

Ist doch ganz einfach , hast Post ;)



@NeHe haste ja geschickt eingefädelt :D